@echo off
if ""=="%1" goto :usage

call j ifs.example.csp.Test %1 %2

goto :done

:usage

echo Binary Random CSP Problem
echo.
echo Usage:
echo     %0 file.cfg [output_folder]
echo.
echo Examples:
echo     %0 "..\cfg\csp\CSP(25,15,198,22).cfg" "c:\temp\CSP(25,15,198,22)"
echo     %0 "..\cfg\csp\minCSP(50,12,250,32).cfg" "c:\temp\minCSP(50,12,250,32)"
echo.

:done

